@charset "utf-8";
/* CSS Document */
body {
	font-family:"Open Sans";
	background-color:#191919;
	background-image:url(../img/fondo.jpg);
	background-position:top center;
    background-repeat: repeat-x;
    background-attachment: fixed;
}
h1 {
	font-size:36px;
	color:#333;
	font-weight:300;	
}
h1.fuerte {
	font-size:36px;
	color:#FFF;
	font-weight:800;
	padding-bottom:15px;
	text-transform:uppercase;
}
h2 {
	font-size:24px;
	color:#FFF;
	font-weight:700;	
}
h3 {
	font-size:18px;
	color:#FFF;
	font-weight:700;	
}
#social li {
	margin-left:5px;
	margin-right:0px;
}
.no {
	margin:0px;
	padding:0px;	
}
.list-social-icons li a{
    height: 35px;
    width: 35px;
    color: #FFF;
    display: block;
    text-align: center;
    padding-top: 5px;
}

.list-social-icons li.facebook{
    background: #617ab9;
	padding-left:0px;
	padding-right:0px;
}

.list-social-icons li.youtube{
    background: #CD654E;
	padding-left:0px;
	padding-right:0px;
}
.list-social-icons li.insta{
    background: #69696A;
	padding-left:0px;
	padding-right:0px;
}
#search {
	width:270px;	
}
#search .form-control {
	height:44px;	
	border-radius:0px;
	margin-top:6px;
	border:1px solid #FFF;
	-webkit-box-shadow: none;
	-moz-box-shadow: none;
	box-shadow: none;	
}
#search .form-control::-moz-placeholder {
	font-size:14px;
    color: #999999;
}

#search .form-control:-ms-input-placeholder {
	font-size:14px;
    color: #999999;
}

#search .form-control::-webkit-input-placeholder {
	font-size:14px;
    color: #999999;
}
.input-group-btn {
	color:#999999;
	top:3px;
}
.btn-buscar {
	background-color:#FFF;
	border-radius:0px;
	height:44px;	
}
#menu {
	background-color:#000;
	border-radius:0px;
	/*min-height:40px;*/
	margin-top:10px;
	margin-bottom:0px;
}
.navbar-nav li a {
	color:#FFF;
	font-size:16px;
	font-weight:700;
	margin-left:0px;
	margin-right:30px;
	padding-top:18px;
	padding-bottom:18px;
}
.navbar-nav li a:hover, .navbar-nav li a:focus, .navbar-nav li a:active {
	color:#ffd203;
	background-color:#191919;
}
.nav .open>a, .nav .open>a:focus, .nav .open>a:hover{
	color:#ffd203;
	background-color:#191919;
}
.dropdown-menu {
	background-color:#000;	
}
.dropdown-menu li {
	/*border-bottom:solid 1px #FFF;	*/
}
.dropdown-menu li a{
	margin-left:0px;
	margin-right:0px;	
	padding-bottom:5px;
	padding-top:5px;
	font-size:14px;
}
.navbar-toggle .icon-bar {
	background-color:#FFF;
	width:30px;
	height:4px;
	color:#ffd203;
}
#casa {
	color:#FFF;	
}
footer {
	background-color:#191919;
	padding-top:15px;
	padding-bottom:20px;	
}
.menu-footer {
	margin-top:30px;
}
.menu-footer li a {
	color:#FFF;
	font-size:12px;
	font-weight:700;
	margin-right:15px;
	margin-left:15px;
}

.dropdown-large {
	position: static !important;
}
.dropdown-menu-large {
	margin-left: 16px;
	margin-right: 16px;
	padding: 25px 25px;
	background-color:#191919;
	width:95%;
}
.dropdown-menu-large .col-sm-3 {
	min-height:125px;	
}
.dropdown-menu-large > li > ul {
	padding: 0;
	margin: 0;
}
.dropdown-menu-large > li > ul > li {
	list-style: none;
}
.dropdown-menu-large > li > ul > li > a {
	display: block;
	padding: 3px 20px;
	clear: both;
	font-weight: 600;
	line-height: 1.428571429;
	color: #FFF;
	font-size:14px;
	white-space: normal;
}
.dropdown-menu-large > li ul > li > a:hover,
.dropdown-menu-large > li ul > li > a:focus {
	text-decoration: none;
	color: #262626;
	background-color: #f5f5f5;
}
.dropdown-menu-large .disabled > a,
.dropdown-menu-large .disabled > a:hover,
.dropdown-menu-large .disabled > a:focus {
  color: #999999;
}
.dropdown-menu-large .disabled > a:hover,
.dropdown-menu-large .disabled > a:focus {
	text-decoration: none;
	background-color: transparent;
	background-image: none;
	filter: progid:DXImageTransform.Microsoft.gradient(enabled = false);
	cursor: not-allowed;
}
.dropdown-menu-large .dropdown-header {
	color: #ffd203;
	font-size: 16px;
	font-weight:700;
}
#inicio .item {
	height:435px;
	background-repeat:no-repeat;
	background-position:center;
}
#main {
	padding:0px;	
}
.carousel-control.left,.carousel-control.right {
	background-image:none;
}

#myCarousel, #pager{
	margin-top:15px;
	margin-bottom:25px;
}

#myCarousel .carousel-control, #myPeque .carousel-control {
	width:auto;
	color:#ffd203;	
	opacity:1;
}
#myCarousel .glyphicon{
	font-size:36px;	
	margin-top:25px;
}
#prods {
	background-color:#FFF; 
}
#prods { 
	padding-top:20px;
}
#prods .caption a {
	font-weight:800;
	color:#222;
	font-size:14px;
	text-transform:uppercase;
	text-decoration:none;	
}
#prods .thumbnail {
	border:solid #e1e1e1 1px;
	border-radius:0px;	
}
#pager {
	padding-top:15px;
	padding-bottom:15px;
	color:#FFF;
	font-weight:700;
}
.btn-condor {
	color:#222;
	background-color:#ffd203;
	font-weight:700;
	border-radius:0px;
	text-transform:uppercase;
}

#social2 {
	background-image:url(../img/fondo-lineas.jpg);
	background-repeat:repeat;
	min-height:530px;
	padding-bottom:20px;
	height:auto;	
}
#social2 h1{
	color:#FFF;
}
#social-caja a {
	color:#fff;
	text-decoration:none;
	font-weight:700;
	margin-bottom:15px;	
	display:block;
}
#buzz{
	background-color:#e1e1e1;
	padding-bottom:15px;	
}
.media-body {
	line-height:1.6;	
}
h4.media-heading {
	font-size:14px;
	font-weight:700;
	margin:15px auto;
}
.breadcrumb {
	background:none;
}
.breadcrumb li, .breadcrumb li a {
	font-size:10px;
	color:#333;
	text-transform:uppercase;
}
.amarillo2 {
	font-weight:700;
	color:#ffd203;
	text-transform:uppercase;
}
.amarillo {
	font-weight:600;
	color:#ffd203;
	text-transform:uppercase;
}
.blanco {
	font-weight:600;
	color:#FFF;
	text-transform:uppercase;
	border-top:1px #666666 solid;	
	border-bottom:1px #666666 solid;
	padding-top:5px;
	padding-bottom:5px;
}
#tech {
	margin-top:30px;
	color:#FFF;
	font-weight:600;
	text-transform:uppercase;
}

#myCarousel-ver .carousel-indicators .active {
	position: absolute;
	top: 12% !important;
	width: 53px;
	height: 53px;
	background: #222;
}

#myCarousel-ver .carousel-control {
	position: relative;
	/*top: 8% !important;
	left: 0px!important;*/
	width: 40px;
	height: 40px;
	/*margin-top: -38px !important;*/
	font-size: 30px !important;
	font-weight: 100;
	line-height: 44px !important;
	color: #000;
	text-align: center;
	/*border: 3px solid #FFF;*/
	-webkit-border-radius: 23px;
	-moz-border-radius: 23px;
	border-radius: 23px;
	opacity: 0.8;
	filter: alpha(opacity=50);
}

/* --------- END --------- */

#myCarousel-ver .carousel {
    height:100%;
	margin-bottom: 0;
	/*padding: 50px 40px 50px 0px;*/
}

/*.carousel-control {
	left: 107px;
}
.carousel-control.right {
	right: -5px;
	top:79%!important;
}*/



/*For top Indicator*/

.carousel-indicators-top {
	right: 50%;
	top: auto;
	bottom: 0px;
	margin-rightight: -19px;
}

.carousel-indicators-top li {
	background: #333333;
}

.carousel-indicators-top .active {
	background: #333333;
}
 
 /* vertical start*/

#myCarousel-ver .vertical .carousel-inner {
	/*height: 74%;*/
	padding-top:0px;
}

.carousel.vertical .item {
	-webkit-transition: 0.6s ease-in-out top;
	-moz-transition: 0.6s ease-in-out top;
	-ms-transition: 0.6s ease-in-out top;
	-o-transition: 0.6s ease-in-out top;
	transition: 0.6s ease-in-out top;
}

.carousel.vertical .active {
	top: 0;
}

.carousel.vertical .next {
	top: 100%;
}

.carousel.vertical .prev {
	top: -100%;
}

.carousel.vertical .next.left,
.carousel.vertical .prev.right {
	top: 0;
}

.carousel.vertical .active.left {
	top: -100%;
}

.carousel.vertical .active.right {
	top: 100%;
}

.carousel.vertical .item {
	left: 0;
}â€‹

/*Overwriten Bootstrap Classis*/
.small-thumbnail {
  display: block;
  padding: 4px;
  margin-bottom: 1px;
  line-height: 1.428571429;
  background-color: #ffffff;
  border: 1px solid #dddddd;
  border-radius: 4px;
  -webkit-transition: all 0.2s ease-in-out;
  transition: all 0.2s ease-in-out;
}
.custom-carousel-inner{
	overflow: hidden;
    position: relative;
    width: 100% !important;
    height:275px;
}
.single-container{
	width: 100%;
}

.single-container img{
	width: 100%;
}
.form-group{
	margin-top:20px;
	margin-bottom:20px;	
	display:block;
	min-height:34px;
	height:auto;
	color:#FFF;
}
.form-group .form-control {
	background-color:#666;
	color:#fff;
	border:none;
	border-radius:0px;	
}
.imagen {
	 background-repeat:no-repeat;
	 background-position:center;
	 height:230px;	
}
#con-imagen {
	margin-top:170px; 
	padding-bottom:0px;
}
.texto{
	color:#FFF;
	line-height:1.8;	
}
.list-group-item {
	background-color:rgba(51,51,51,0.5);
	border:none;	
}
a.list-group-item {
	color:#FFF;	
	font-size:16px;
	font-weight:700;
	margin-bottom:0px;
}
.list-group-item:first-child, .list-group-item:last-child {
	border-radius:0px;	
}
.list-group-item.active, .list-group-item.active:focus, .list-group-item.active:hover {
	background-color:#000;
	border-color:#000;
}
.list-group-item.active::before {
	content:url(../img/flecha.png);
	display:block;
	float:left;
	margin-left:-12px;	
}
.list-group {
	-webkit-box-shadow: 3px 3px 11px 0px rgba(0,0,0,1);
	-moz-box-shadow: 3px 3px 11px 0px rgba(0,0,0,1);
	box-shadow: 3px 3px 11px 0px rgba(0,0,0,1);	
}
.final {
	border-bottom:solid #666666	1px;
	padding-bottom:20px;
	margin-top:20px;
}
.panel-group .panel {
	border-radius:0px;	
}
.panel-default {
	border:#000;	
}
.panel-default>.panel-heading {
	background-color:#000;
	border-bottom:#ffd203 solid 5px;
}
.panel-title {
	color:#FFF;
	font-weight:800;
	text-transform:uppercase;	
}
.panel-heading {
	border-radius:0px;	
	padding:13px 15px;
}
.panel-body {
	color:#222;	
}
.panel-body h3 {
	color:#000;	
}
.panel-heading h4::after {
	content: url('../img/arrow-right.png');
	float: right;
	display: block;
	position: relative;
	margin-top: 0px;
	margin-right: 0px;		
}
.panel-heading h4.open::after {
	content: url('../img/arrow-down.png');
	float: right;
	display: block;
	position: relative;
	margin-top: 0px;
	margin-right: 0px;		
}
.magazine {

	height:auto;
	min-height:310px;	
	line-height:1.2;
}
.magazine img {
	margin-bottom:5px;
}
.magazine a {
	font-size:13px;
	font-weight:600;
	text-decoration:none;
	color:#FFF;
}
.gm-style .gm-style-iw{
	font-weight:400;	
}
.adios {
	margin-bottom:30px;	
}
.adios2 {
	padding-top:5px;
	padding-bottom:5px;		
	min-height:120px;
	color:#FFF;
	font-weight:600;
}
.adios2 span {
	line-height:1.2;
	font-size:12px;	
}
.nombre {
	background-color:#FFF;	
	width:100%;
	height:100%;
}
.nombre2 {
	background-color:#FFF;	
	width:100%;
	min-height: 100px;
}
.nav-tabs>li.active>a, .nav-tabs>li.active>a:focus, .nav-tabs>li.active>a:hover {
	background-color:#000;
	border:solid 1px #000;
	border-radius:0px;
	text-transform:uppercase;
	font-size:18px;
	color:#fff;
}
.nav-tabs {
	border-bottom:none;	
}
.nav-tabs a {
	text-transform:uppercase;
	font-size:18px;
	color:#fff;	
}
.nav-tabs a:hover { 
	background-color:#FFF;
	border:none;
	border-radius:0px;	
	color:#000;	
}
.tab-content, .tab-pane {
	background-color:#000;	
}
.tab-pane {
	padding:20px;	
}
.form-condor {
	border-radius:0px;
	background-color:#666666;
	color:#fff;
	border:none;	
}
.table>tbody>tr>td, .table>tbody>tr>th, .table>tfoot>tr>td, .table>tfoot>tr>th, .table>thead>tr>td, .table>thead>tr>th{
	padding:2px;	
}
.adios2 .table {
	font-size:12px;	
}
#new {
	background-color:#FFF;	
	background-image:url(../img/madera-grande.jpg);
	background-size:cover;
}
#new {
	
}
#new-home > div {
	background-image:url(../img/madera.jpg);
}
#new2 {
	background-image:url(../img/fondo-h1.png);
	background-position:left top;
	background-repeat:no-repeat;	
}
#new2 h1{ 
	margin-top:5px;
	margin-left:25px;
	color:#FFF;	
}
#myCarousel .carousel-inner .active.left { left: -25%; }
#myCarousel .carousel-inner .next { left:  25%; }
@media (min-width: 320px){
	.adios2 {
		padding-top:5px;
		padding-bottom:5px;		
		min-height:275px;
		color:#FFF;
		font-weight:600;
	}	
	#inicio .item {
		height:110px;	
		background-size:auto 100%;
	}
	.blanco {
		height:52px;	
	}
	.amarillo, #tech p {
		height:40px;
	}
	#myPeque a .caption, #myPeque a:hover .caption{
		margin-top:15px;
		font-weight:700;
		color:#FFF;
		font-size:14px;
		text-decoration:none;
		padding-bottom:15px;
	}	
	#map_canvas_where {
		width:100%;
		height:400px;	
	}	
	#prods .thumbnail {	
		height:160px;
		overflow:hidden;
	}		
}
@media (min-width: 480px) {
	#inicio .item {
		height:150px;	
		background-size:auto 100%;
	}	
}
@media (min-width: 640px) {
	#inicio .item {
		height:190px;	
		background-size:auto 100%;
	}	
}
@media (min-width: 768px) {
	#prods .thumbnail {	
		height:160px;
		overflow:hidden;
	}	
	.navbar-nav li a {
		font-size:12px;
		margin-right:10px;
	}
	#inicio .item {
		height:230px;	
		background-size:auto 100%;
	}	
	.nav>li>a	{
		  padding: 10px 4px; 
	}
	.dropdown-menu-large {
	  margin-left: 0 ;
	  margin-right: 0 ;
	}
	.dropdown-menu-large > li {
	  margin-bottom: 30px;
	}
	.dropdown-menu-large > li:last-child {
	  margin-bottom: 0;
	}
	.dropdown-menu-large .dropdown-header {
	  padding: 3px 15px !important;
	}
}
@media (min-width: 1024px){
	.navbar-nav li a {
		font-size:14px;
	}	
	/*ul.nav li.dropdown:hover ul.dropdown-menu { display: block; }*/
	#prods .thumbnail {	
		height:160px;
		overflow:hidden;
	}	
	#inicio .item {
		height:300px;	
		background-size:auto 100%;
	}	
}
@media (min-width: 1200px){
	#prods .thumbnail {	
		height:160px;
		overflow:hidden;
	}	
	#new-home > div {
		background-image:url(../img/madera.jpg);
		background-size:cover;
		height:100%;	
	}	
	#catalogo {
		height:100%;
	}
	#new-home {
		height:235px;
		overflow:hidden;	
	}
	.adios2 {
		padding-top:5px;
		padding-bottom:5px;		
		min-height:120px;
		color:#FFF;
		font-weight:600;
	}	
	#map_canvas_where {
		width:100%;
		height:560px;	
	}	
	#map_canvas {
		height:630px;
		margin-bottom:15px;	
	}
	.navbar-nav li a {
		color:#FFF;
		font-size:16px;
		font-weight:700;
		margin-left:0px;
		margin-right:30px;
		padding-top:18px;
		padding-bottom:18px;
	}
	.dropdown-menu li a{
		margin-left:0px;
		margin-right:0px;	
		padding-bottom:5px;
		padding-top:5px;
		font-size:14px;
	}	
	#myCarousel a .caption, #myCarousel a:hover .caption{
		margin-top:15px;
		font-weight:700;
		color:#FFF;
		font-size:14px;
		text-decoration:none;
	}	
	#inicio .item {
		height:435px;
		background-size:auto;	
	}
	.blanco, .amarillo, #tech p {
		height:auto;
	}	
	.media-left, .media>.pull-left {
		padding-right:25px;
	}
	.nav>li>a	{
		  padding-left: 15px; 
		  padding-right: 15px; 
	}		
}

.starOn{
   background: rgba(242,203,37,1);
}

.starOff{
    background: rgb(255,255,255);
}

.starOnHover{
    background: rgb(213,206,166);
}

.starOffHover{
     background: rgb(255,255,255);
}
#stars {
	margin:15px auto; 
	background-color:#000; 
	padding-top: 8px; 
	padding-bottom:8px;	
	color:#cccccc;
	font-weight:700;
}
#stars a {
	color:#cccccc;
	font-weight:700;	
	text-decoration:underline;
}